overclockzonefanpage  overclockzoneth  TV  
Results 1 to 8 of 8

Thread: Acdsee ตัวไหนใช้กับ vista ได้บ้างครับ

  1. #1
    OverclockZone Member
    Join Date
    22 Mar 2008

    Default Acdsee ตัวไหนใช้กับ vista ได้บ้างครับ

    ลงแล้วมันเตือนแบบนี้อ่ะครับ
    รูป รูป

  2. #2

    Default

    ACDSee Pro ขึ้นไป ค่ะ ส่วนเราเองใช้ วิสต้าเหมือนกัน ใช้ Acdsee Pro2.5 ค่ะ

  3. #3
    OverclockZone Member SlipBizkit's Avatar
    Join Date
    20 Mar 2007
    Location
    Fish China

    Default

    ผมใช้ ACDSee Pro 2.5 ใช้งานได้ปกติครับ

  4. #4
    OverclockZone Member
    Join Date
    22 Mar 2008

    Default

    ของผมลงกี่ เวอร์ชั่นก็ขึ้นเหมือนกันหมดเลยคับ

    สงสัยเป็นที่ vista แน่ ๆ ครับ

    ยืมเครื่องเพื่อนมาใช้ครับ ถ้าเครื่องตัวเองformat ลง xp แน่ ๆ

    vista เล่นเอางงไปหมดเลย

  5. #5
    OverclockZone Member radeon01's Avatar
    Join Date
    14 Sep 2007
    Location
    ตราด,บางแสน

    Default

    ของผมใช้ได้ตั้งแต่9.0แล้ววว

  6. #6
    OverclockZone Member
    Join Date
    5 Oct 2007

    Default

    ตั้งกะตัวที่ใช้กับ 95-XP ได้หมด... Vista - SP1 Ori

  7. #7
    OverclockZone Member phimarn's Avatar
    Join Date
    5 Oct 2008
    Location
    จ.นครนายก อ.เมือง

    Default

    Pro 2.5ครับ ของผมvista64bit ผมว่าตัวvistaของคุณมันผิดปกติแล้วมั้งครับ

  8. #8
    OverclockZone Member kingza99's Avatar
    Join Date
    12 Oct 2006
    Location
    งามวงศ์วาน - พระราม 7

    Default

    ของผมใช้ 6.0 ยังเปิดได้เลยครับ

    ดูจากรูปแล้วมันบอกว่าหา STI.dll ไม่เจอ ลองไปโหลด STI.dll มาวางใว้ใน C:\WINDOWS\system32 ดูครับ

    น่าจะเปิดติด

    นี้ link โหลดครับ

    http://www.dlldump.com/download-dll-.../download.html


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •